Bug 1492417 - [abrt] remmina: do_validate_rows(): remmina killed by signal 11
Summary: [abrt] remmina: do_validate_rows(): remmina killed by signal 11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:cc446f4fca870ccbed5af846b9b...
: 1477538 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-17 09:27 UTC by dimapunk80
Modified: 2018-01-13 23:04 UTC (History)
3 users (show)

Fixed In Version: remmina-1.2.0-0.43.20171220git08f5b4b.fc27 remmina-1.2.0-0.43.20171220git08f5b4b.fc26 remmina-1.2.0-0.44.rcgit.26.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-08 01:37:35 UTC


Attachments (Terms of Use)
File: backtrace (63.27 KB, text/plain)
2017-09-17 09:27 UTC, dimapunk80
no flags Details
File: cgroup (289 bytes, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: core_backtrace (22.20 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: cpuinfo (1.16 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: dso_list (14.26 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: environ (1.20 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: limits (1.29 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: maps (68.28 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: open_fds (2.20 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: var_log_messages (1.74 KB, text/plain)
2017-09-17 09:28 UTC, dimapunk80
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2017-09-17 09:28 UTC, dimapunk80
no flags Details

Description dimapunk80 2017-09-17 09:27:52 UTC
Version-Release number of selected component:
remmina-1.2.0-0.39.20170724git0387ee0.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/remmina
crash_function: do_validate_rows
executable:     /usr/bin/remmina
journald_cursor: s=f095dee194464fed88d0ce0a02da6196;i=12b71e;b=9cca79ccdc8e44e4a10b579a0d6d265e;m=5dad60672;t=5595f24a0797a;x=1d0943ea2a702c73
kernel:         4.12.12-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 do_validate_rows at gtktreeview.c:6897
 #1 gtk_tree_view_get_preferred_width at gtktreeview.c:2637
 #2 gtk_widget_query_size_for_orientation at gtksizerequest.c:181
 #3 gtk_widget_compute_size_for_orientation at gtksizerequest.c:399
 #4 gtk_widget_get_preferred_width at gtksizerequest.c:492
 #5 gtk_scrolled_window_measure at gtkscrolledwindow.c:1818
 #6 gtk_css_custom_gadget_get_preferred_size at gtkcsscustomgadget.c:124
 #7 gtk_css_gadget_get_preferred_size at gtkcssgadget.c:675
 #8 gtk_scrolled_window_get_preferred_width at gtkscrolledwindow.c:4044
 #9 gtk_widget_query_size_for_orientation at gtksizerequest.c:181

Potential duplicate: bug 1464442

Comment 1 dimapunk80 2017-09-17 09:27:58 UTC
Created attachment 1326921 [details]
File: backtrace

Comment 2 dimapunk80 2017-09-17 09:28:00 UTC
Created attachment 1326922 [details]
File: cgroup

Comment 3 dimapunk80 2017-09-17 09:28:02 UTC
Created attachment 1326923 [details]
File: core_backtrace

Comment 4 dimapunk80 2017-09-17 09:28:03 UTC
Created attachment 1326924 [details]
File: cpuinfo

Comment 5 dimapunk80 2017-09-17 09:28:05 UTC
Created attachment 1326925 [details]
File: dso_list

Comment 6 dimapunk80 2017-09-17 09:28:06 UTC
Created attachment 1326926 [details]
File: environ

Comment 7 dimapunk80 2017-09-17 09:28:08 UTC
Created attachment 1326927 [details]
File: limits

Comment 8 dimapunk80 2017-09-17 09:28:10 UTC
Created attachment 1326928 [details]
File: maps

Comment 9 dimapunk80 2017-09-17 09:28:12 UTC
Created attachment 1326929 [details]
File: open_fds

Comment 10 dimapunk80 2017-09-17 09:28:13 UTC
Created attachment 1326930 [details]
File: proc_pid_status

Comment 11 dimapunk80 2017-09-17 09:28:14 UTC
Created attachment 1326931 [details]
File: var_log_messages

Comment 12 dimapunk80 2017-09-17 09:28:16 UTC
Created attachment 1326932 [details]
File: exploitable

Comment 13 Fedora Update System 2017-12-20 14:32:54 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26 remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2917f50e

Comment 14 Fedora Update System 2017-12-20 14:33:34 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27 remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-504f06e50b

Comment 15 Fedora Update System 2017-12-21 20:26:29 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27, remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-504f06e50b

Comment 16 Fedora Update System 2017-12-21 21:11:22 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26, remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2917f50e

Comment 17 Pavel Alexeev 2018-01-04 22:19:45 UTC
*** Bug 1477538 has been marked as a duplicate of this bug. ***

Comment 18 Fedora Update System 2018-01-04 23:32:21 UTC
remmina-1.2.0-0.44.rcgit.26.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-915a911681

Comment 19 Fedora Update System 2018-01-05 11:37:30 UTC
remmina-1.2.0-0.44.rcgit.26.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-915a911681

Comment 20 Fedora Update System 2018-01-08 01:37:35 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27, remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-01-09 16:48:35 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26, remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2018-01-13 23:04:42 UTC
remmina-1.2.0-0.44.rcgit.26.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.